name: Benjamin Bädorf
pronouns: he/him
role: Software Engineer
contactOptions:
  - name: mail
    value: byb@miom.space
    link: 'mailto:byb@miom.space'
  - name: git
    value: '@b12f'
    link: 'https://git.pub.solar/b12f'
  - name: gpg
    value: 4332 E0D0 2B21 4D31 376C  366E 4406 E80E 13CD 656C
  - name: matrix
    value: '@b12f:pub.solar'
  - name: web
    value: benjaminbaedorf.eu
    link: 'https://benjaminbaedorf.eu'
